cvp.vo

## Class AnnullaErogazioneFarmResponse

- java.lang.Object
- - cvp.vo.AnnullaErogazioneFarmResponse

-     public class AnnullaErogazioneFarmResponse
      extends java.lang.Object

  Risposta del web-service setAnnullaErogazioneFarm. Esito puņ contenere il valore TRUE oppure FALSE. Elemento obbligatorio.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private ElencoAnomalie` | `elencoAnomalie` ElencoAnomalie lista delle anomalie ricontrate del processo di annullamento della erogazione.
    `private java.lang.String` | `esito` Puņ contenere il valore TRUE oppure FALSE, elemento obbligatorio.

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `AnnullaErogazioneFarmResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ElencoAnomalie` | `getElencoAnomalie()`
    `java.lang.String` | `getEsito()`
    `void` | `setElencoAnomalie(ElencoAnomalie elencoAnomalie)`
    `void` | `setEsito(java.lang.String esito)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### esito

          private java.lang.String esito

      Puņ contenere il valore TRUE oppure FALSE, elemento obbligatorio.

    - #### elencoAnomalie

          private ElencoAnomalie elencoAnomalie

      ElencoAnomalie lista delle anomalie ricontrate del processo di annullamento della erogazione.

  - ### Constructor Detail

    - #### AnnullaErogazioneFarmResponse

          public AnnullaErogazioneFarmResponse()

  - ### Method Detail

    - #### getEsito

          public java.lang.String getEsito()

    - #### setEsito

          public void setEsito(java.lang.String esito)

    - #### getElencoAnomalie

          public ElencoAnomalie getElencoAnomalie()

    - #### setElencoAnomalie

          public void setElencoAnomalie(ElencoAnomalie elencoAnomalie)